## golang-github-jesseduffield-generics 0.0~git20250406.4f541cb

=== debian/changelog ===
golang-github-jesseduffield-generics (0.0~git20250406.4f541cb-1) unstable; urgency=medium

  * New upstream version 0.0~git20250406.4f541cb

 -- Jongmin Kim <jmkim@debian.org>  Wed, 16 Apr 2025 13:33:34 +0900

golang-github-jesseduffield-generics (0.0~git20220320.727e535-2) unstable; urgency=medium

  * Team upload.
  * source-only upload

 -- Samuel Henrique <samueloph@debian.org>  Wed, 09 Apr 2025 08:37:54 +0100

golang-github-jesseduffield-generics (0.0~git20220320.727e535-1) unstable; urgency=medium

  * Initial release (Closes: #1051540)

 -- Maytham Alsudany <maytham@debian.org>  Sat, 08 Mar 2025 14:51:51 +0800
