=== debian/control ===
Source: golang-github-jesseduffield-generics
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Maytham Alsudany <maytham@debian.org>,
 Jongmin Kim <jmkim@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-golang-x-exp-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jesseduffield-generics
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jesseduffield-generics.git
Homepage: https://github.com/jesseduffield/generics
XS-Go-Import-Path: github.com/jesseduffield/generics

Package: golang-github-jesseduffield-generics-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-golang-x-exp-dev,
 ${misc:Depends},
Description: extensions on the official Go generics packages (library)
 This package provides some helper methods/structs that involve generics (added
 in Go 1.18). Contains helpers for lists, maps, sets, and slices.
