## golang-github-jesseduffield-generics 0.0~git20250517.b0b4a53

=== debian/changelog ===
golang-github-jesseduffield-generics (0.0~git20250517.b0b4a53-1) unstable; urgency=medium

  * New upstream version 0.0~git20250517.b0b4a53
  * Add golang-github-wk8-go-ordered-map-dev dependency

 -- Ananthu C V <weepingclown@debian.org>  Thu, 10 Jul 2025 21:26:22 +0530
