=== debian/control ===
--- 
+++ 
@@ -5,12 +5,14 @@
 Uploaders:
  Maytham Alsudany <maytham@debian.org>,
  Jongmin Kim <jmkim@debian.org>,
+ Ananthu C V <weepingclown@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-golang,
  golang-any,
  golang-golang-x-exp-dev,
+ golang-github-wk8-go-ordered-map-dev
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jesseduffield-generics
