=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/jesseduffield/generics.git \
  HEAD
